SGI Freeware: dependency caclulator wrong? - SGI

This is a discussion on SGI Freeware: dependency caclulator wrong? - SGI ; Is it possible that the dependency calculator on the SGI Freeware website is wrong? When looking up dependencies for gcc I get a long list of packages from which a bunch doesn't seem to have any relation to gcc (like ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: SGI Freeware: dependency caclulator wrong?

  1. SGI Freeware: dependency caclulator wrong?

    Is it possible that the dependency calculator on the SGI Freeware website is
    wrong? When looking up dependencies for gcc I get a long list of packages
    from which a bunch doesn't seem to have any relation to gcc (like
    fw_enlightenment, fw_mozilla, fw_mozillafirebird, fw_xcdroast,
    fw_ghostscript, fw_hylafax, and such). Why should gcc require the
    enlightenment window manager and two different browsers? Or hylafax? I got a
    similar list when looking for the dependencies on evolution.

    Is the dependency calculator faulty or do I simply miss something?

    Benjamin



  2. Re: SGI Freeware: dependency caclulator wrong?

    Benjamin Gawert wrote:
    > Is it possible that the dependency calculator on the SGI Freeware website is
    > wrong? When looking up dependencies for gcc I get a long list of packages
    > from which a bunch doesn't seem to have any relation to gcc (like
    > fw_enlightenment, fw_mozilla, fw_mozillafirebird, fw_xcdroast,
    > fw_ghostscript, fw_hylafax, and such). Why should gcc require the
    > enlightenment window manager and two different browsers? Or hylafax? I got a
    > similar list when looking for the dependencies on evolution.


    smells like a redhat linux install...

    >
    > Is the dependency calculator faulty or do I simply miss something?
    >


    welcome to the brave new world of tuxed up computing.

  3. Re: SGI Freeware: dependency caclulator wrong?

    In article ,
    "Benjamin Gawert" writes:
    > Is it possible that the dependency calculator on the SGI Freeware website is
    > wrong? When looking up dependencies for gcc I get a long list of packages
    > from which a bunch doesn't seem to have any relation to gcc (like
    > fw_enlightenment, fw_mozilla, fw_mozillafirebird, fw_xcdroast,
    > fw_ghostscript, fw_hylafax, and such). Why should gcc require the
    > enlightenment window manager and two different browsers?


    hmm,

    http://freeware.sgi.com/prereq.cgi?p...rsive&.submit=

    Package fw_gcc requires:

    * No other freeware packages

    you are reading the wrong list ;-)

    so long,
    Timo

    --
    Timo Kanera . GPG Key-ID: 1024D/30CDB412



  4. Re: SGI Freeware: dependency caclulator wrong?


    "Timo Kanera" wrote in message
    news:m4rbc1-on3.ln1@tankgirl.local.kanera.de...
    > In article ,
    > "Benjamin Gawert" writes:
    > > Is it possible that the dependency calculator on the SGI Freeware

    website is
    > > wrong? When looking up dependencies for gcc I get a long list of

    packages
    > > from which a bunch doesn't seem to have any relation to gcc (like
    > > fw_enlightenment, fw_mozilla, fw_mozillafirebird, fw_xcdroast,
    > > fw_ghostscript, fw_hylafax, and such). Why should gcc require the
    > > enlightenment window manager and two different browsers?

    >
    > hmm,
    >
    >

    http://freeware.sgi.com/prereq.cgi?p...rsive&.submit=
    >
    > Package fw_gcc requires:
    >
    > * No other freeware packages
    >
    > you are reading the wrong list ;-)
    >
    > so long,
    > Timo
    >
    > --
    > Timo Kanera . GPG Key-ID: 1024D/30CDB412
    >
    >
    >

    Just last week end I had similar experiences with the calculator.



  5. Re: SGI Freeware: dependency caclulator wrong?

    Actually, yes, and no: dependency calculator isn't wrong, you just
    don't need to install WHOLE package to make it run, like mysql, most
    gnome related packages will ask for it, but they actually just need
    libmysqlclient...

    Rambo

+ Reply to Thread